			
			#nav {
				border: 0px solid #CCC;
				background: #FFF5EE;
				color: #000;
				overflow: hidden;
			}
			a:visited {
				color: #8B4513;
			}
			#nav a:hover {
				color: #696969;
				text-decoration: none;
			}
	/* *-*-*-*- *-*-*-*- *-*-*-*-        end <a> rules             *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   _____________                                      */

	/* *-*-*-*- *-*-*-*- *-*-*         Begin Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                 _____________________                                */
			.button{
				position: relative;
 				letter-spacing: .0em;
				color: #000000;
				z-index: 100000;
				cursor: default;
				font-family:  "Arial";
				font: menu;
				margin-bottom: -2px;
				margin-top: 0px;
				font-size: ;
			}
			
			.buttonlabel{
				font-size: 9pt;
				height: 11pt;
				position: relative;
				font-weight: 0;
				cursor: default;
				
				/** padding/margin Causes Freeze in
				 *  Windows IE6.
				 *  Bug discovered by 
				 *  Michael of 13thparallel.org
				 *
				 * padding: .05em .5em .05em .4em;
				 * margin: 1px 1px 1px 1px;
				 */
				
				border-width: 1px;
				top: 0;
				left: -1;
				visibility: visible;
			}
			
			.buttonlabel img{
				margin: 0 0 -4px 0 !important;
				border: 0 !important;
				padding: 0 !important;
			}
			
			.level1label {
				font-size: 8pt;
				height: 10pt;
				font-weight: 550;
				padding: 1px 1px;
				cursor: default;
 				margin-bottom: 0;
 				margin-top:  .05em;
				border-left: 1px solid #BBBBBB !important;
			}
			
			.menuNode{
                                                            font-size: 11px;
				border-bottom: 1px solid #BBBBBB;
				border-left: 2px solid #BBBBBB;
				height: 16px;
			}
			
			.menuNode a{
				color: #8B4513;
                                                            font-size: 11px;
				line-height: 16px;
				font-weight: 550;
				padding: 3px 2px 2px 5px;
				text-decoration: none;
				width: auto;
				white-space: nowrap;
 			}
 			
 			.menuNode a:hover{
 				text-decoration: none;
 			}
 			
			.menu {
				position: relative;
				padding-left: 5px;
				padding-bottom:  .5em;
				padding-top: 1px;
 				font-family: Arial;
 				margin-bottom: -3px;
 				
			 }
			 .menu .menu, .menu .menu .menu{ /* submenus & submenus' submenus  */
				border-left: 2px solid #BBBBBB;
				padding-left: 7px;
			 }			 
			 .menu .menu .menu{ /* submenus' submenus  */
 				position: relative;
				padding-left: 5px;
				padding-bottom:  .5em;
				padding-top: 1px;
 				font-family: Arial;
 				margin-bottom: -3px;
			 }			 
			#nav {
				position: absolute;
				width: 240px;
				height: 100%;
				margin: 0;
				left: 3;
				top:0;
				position: absolute;
				white-space: nowrap;
			}
					
			
	/* *-*-*-*- *-*-*-*- *-*-*-*         End Menu tree rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   ___________________                                */
			h1{
				color: #666666;
				font-family:  "Arial";
				font-size: 9pt;
				text-indent: 40px;
				padding: 20px;
			}
	/* *-*-*-*- *-*-*-*- *-*-*-*-        @media print rules        *-*-*-*- *-*-*-*- *-*-*-*- 
 	 *                                   __________________                                 */
  			@media print {

  				title { display: none }
				#nav {
					position: absolute;
					width: 0;
					height: 0;
					padding: 0px;
					margin: 0;
					display: none;
				}

			}